pybtex(1)

NAME
pybtex - use bibliographic databases in LaTex files

SYNOPSIS
pybtex [-o outputfile] [-s style] ⟨latexfile⟩ ⟨database...⟩

DESCRIPTION
Pybtex scans latex files for citation keys enclosed in brackets (`[key]') and uses the database to generate a reference list. The reference list is appended to the latex file and written to `latexfile.pyb' if no output file is specified.

SEE ALSO
pybliographer(1), <http://pybliographer.org/>

AUTHOR
Pybtex was written by Frederic GOBRY.
This manpage was written by Barry deFreese for Debian/GNU Linux and may be used, modified and/or distributed freely by anyone.